.error-message {
    color: red;
}

.display_niveau {
    display: none;
}

.etat_enseignant {
    cursor: pointer;
}

.loading_etat {
    width: 15px;
    display: none;
}

.load_modal_body {
    width: 35px;
    display: none;
}

.confirm_delete_filiere {
    margin-right: 10px;
}

.confirm_delete_niveau {
    margin-right: 10px;
}

.confirm_delete_matiere {
    margin-right: 10px;
}

.confirm_delete_enseignant {
    margin-right: 10px;
}

.confirm_delete_semestre {
    margin-right: 10px;
}

.confirm_delete_module {
    margin-right: 10px;
}

.confirm_delete_langue {
    margin-right: 10px;
}
.confirm_delete_centre {
    margin-right: 10px;
}
.confirm_delete_type_matiere {
    margin-right: 10px;
}
.confirm_delete_type_passage {
    margin-right: 10px;
}
.confirm_delete_grade {
    margin-right: 10px;
}
.confirm_delete_annee {
      margin-right: 10px;
  }
.confirm_delete_departement {
      margin-right: 10px;
  }
.confirm_delete_groupe {
    margin-right: 10px;
}
.confirm_delete_correction {
    margin-right: 10px;
}
.confirm_delete_session {
     margin-right: 10px;
 }
.confirm_delete_qualiter {
    margin-right: 10px;
}
.confirm_delete_examen {
    margin-right: 10px;
}
.list_act_ens{
    list-style: none;
    padding-inline-start: 0px;
}
.list_act_ens li{
    float: left;
    margin-right: 10px;
}
